.u-section-1 .u-sheet-1 {
  min-height: 1538px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 7px -7px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 315px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 3px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 283px;
  height: 153px;
  margin: 78px auto 0;
}

.u-section-1 .u-image-2 {
  width: 403px;
  height: 300px;
  margin: -230px auto 0 43px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 358px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 24px 60px 0;
}

.u-section-1 .u-text-2 {
  width: 445px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 58px;
}

.u-section-1 .u-text-3 {
  margin: 29px 4px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 316px;
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-1 .u-image-3 {
  filter: none;
  width: 283px;
  height: 153px;
  margin: 80px auto 0;
}

.u-section-1 .u-image-4 {
  width: 402px;
  height: 300px;
  margin: -226px auto 0 42px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-image-5 {
  width: 295px;
  height: 183px;
  margin: 79px auto 0 110px;
}

.u-section-1 .u-text-4 {
  margin: 29px -432px 0 65px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-image-6 {
  width: 295px;
  height: 190px;
  margin: 75px 128px 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 33px -539px 0 172px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -231px;
    margin-left: 2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 261px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -227px;
    margin-left: 3px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 330px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 330px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-1 .u-image-2 {
    width: 295px;
    height: 220px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 355px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-1 .u-image-4 {
    width: 295px;
    height: 220px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 65px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-image-6 {
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 300px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 45px;
  }

  .u-section-1 .u-image-6 {
    margin-right: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 784px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1780px;
  }
}